How to install libassimp-doc on Debian Unstable (Sid)